/*
Theme Name: Kropp Child
Theme URI: https://kropp.qodeinteractive.com
Description: A child theme of Kropp
Author: Mikado Themes
Author URI: https://qodeinteractive.com
Version: 1.0
Text Domain: kropp
Template: kropp
*/

/* =====================================
   FUENTE SORA
===================================== */
@font-face {
    font-family: 'Sora';
    src: url('/wp-content/themes/kropp-child/fonts/Sora/Sora-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Sora';
    src: url('/wp-content/themes/kropp-child/fonts/Sora/Sora-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Sora';
    src: url('/wp-content/themes/kropp-child/fonts/Sora/Sora-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Sora';
    src: url('/wp-content/themes/kropp-child/fonts/Sora/Sora-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Sora';
    src: url('/wp-content/themes/kropp-child/fonts/Sora/Sora-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Sora';
    src: url('/wp-content/themes/kropp-child/fonts/Sora/Sora-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Sora';
    src: url('/wp-content/themes/kropp-child/fonts/Sora/Sora-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Sora';
    src: url('/wp-content/themes/kropp-child/fonts/Sora/Sora-Italic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

/* =====================================
   FUENTE TENOR SANS
===================================== */
@font-face {
    font-family: 'Tenor Sans';
    src: url('/wp-content/themes/kropp-child/fonts/Tenor_Sans/TenorSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

/* FONTS */
/* Títulos */
h1, h2, h4{
    font-family: 'Sora', sans-serif;
    font-weight: 700; 
}
/**/

.elementor-element-212d42c{
	
}

.textTenor h3.qodef-m-title, h3.qodef-m-subtitle, .page-id-6980 .textsize h2{
	font-family: 'Tenor Sans';
}

.textsize h3, .page-id-6980 .textsize h2{
	font-size: 20px;
}

/**/

#qodef-page-footer .wp-block-group__inner-container > .widget_kropp_core_working_hours:first-child {
    margin-bottom:15px;
}

::selection {
  background-color: #000;
  color: #fff;         
}

::-webkit-selection {
  background-color: #000;
  color: #fff;
}

.wp-block-list{
	display: flex;
    gap: 20px;
    font-size: 14px;
    justify-content: flex-end;
}

.textTenor h3.qodef-m-title{
	'Tenor Sans';
}

/* Footer */

#qodef-page-footer{
  	display: flex;
    flex-direction: column;
    padding: 20px 0px 0px;
    gap: 20px;
    background: #000;
}
#qodef-page-footer #qodef-page-footer-logo-area{
	order: 2;
  	margin-bottom: 25px;
}

#qodef-page-footer.qodef--footer-logo-area.qodef--footer-top-area #qodef-page-footer-top-area #qodef-page-footer-top-area-inner{
 	padding: 9px 0px 0px;
}


#qodef-page-footer #qodef-page-footer-top-area{
 	order: 1;
}

#qodef-page-footer #qodef-page-footer-bottom-area{
  	order: 3;
}

#qodef-page-footer-logo-area-inner{
	width: 100%;
    justify-content: center;
    display: flex;
    background: url(https://theclubcartagena.es/wp-content/uploads/2026/03/kd-faldon-blanco-1024x119.png);
    background-repeat: no-repeat;
    align-items: center;
    display: flex;
    text-align: center;
    background-position: center;
}


/* Estilos de personalizar */

h1, h2 span.qodef-m-title-text, h4 {
    font-family: 'Sora', sans-serif !important;
    font-weight: 700;
}

h5 {
	font-family: 'Tenor Sans', sans-serif !important;
}


footer p.qodef-widget-title{
	font-family: 'Sora', sans-serif !important;
    font-weight: 700;
	font-size:22px;
	text-transform: uppercase;
	line-height: 1.727em;
}


.home .buttonbannerhome a.qodef-button{
	background:#000;
}


.boxpromo .qodef-m-inner{
	background: #2c2c2c;
}

.tabla {
    background: #000 !important;
    color: #fff !important;
    border-collapse: collapse !important;
    border-spacing: 0 !important;
    width: 100%;
    border: none !important;
}

/* celdas generales */
.tabla th,
.tabla td {
    background: #000 !important;
    color: #fff !important;
    border: 1px solid rgba(255,255,255,0.35) !important;
    padding: 18px 14px !important;
    text-align: center !important;
    vertical-align: middle !important;
    font-size: 15px !important;
    box-shadow: none !important;
}

.tabla tr:first-child td {
    background: #fff !important;
    color: #000 !important;
    font-weight: 700 !important;
}

/* primera columna: horas */
.tabla tbody td:first-child {
    font-weight: 700 !important;
    text-align: center !important;
    white-space: nowrap !important;
}

/* altura filas */
.tabla tbody td {
    height: 70px !important;
}

@media (max-width: 767px){
  
   .page-id-6980 h3.qodef-m-subtitle{
    font-size: 14px;
  }

}

